# Tokenomics + Network Report

This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information

* Block range: 4698000 - 4798799
* Date Range: 03/02/2022 20:26:54 - 03/09/2022 20:50:12
* Council session #: 46
* Term Duration [s]: 606198
* Ideal Term Duration [s]: 604794
* Difference: 1404s (23 minutes)
* Average Block Time: 6.014s

## 2.0 Tokenomics

### 2.1 Token generation breakdown

| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2978561857 | 3013340478 | 1.17 |
| USD Pool |  62292.71 | 61866.39 | -0.68 |

| Role                | Value        |
|---------------------|--------------|
| Total Tokens Burned | 219619521 |
| Spending Proposals (Executed) | 80830295 |
| Bounties paid       | 19262947 |
| Validator Role      | 5379399 |
| Council | 83746295 |
| Curators | 14978505 |
| Storage Providers | 11199408 |
| Distribution | 34096775 |
| Operations | 7585028 |
| Marketing | 9703936 |
| HR | 0 |


### 2.2 Fiat Pool

| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool |  62292.71 | 61866.39 | -0.68 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
| 2196 | kpi-sumer-41 | 4795445 |
| 1640 | recurring-sumer-41 | 4795457 |


### 2.3 Mints

| Minted per Role             | Start Block           | End Block | Difference | % Change |
|-----------------------------|-----------------------|-----------|------------|----------|
| Council Total Minted | 1489070116.00 | 1572816411.00 | 83746295 | 5.62 |
| Curators Minted | 325369123.00 | 340347628.00 | 14978505 | 4.6 |
| Storage Providers Minted | 300199058.00 | 311398466.00 | 11199408 | 3.73 |
| Distribution Minted | 101229280.00 | 135326055.00 | 34096775 | 33.68 |
| Operations Minted | 504373539.00 | 511958567.00 | 7585028 | 1.5 |
| Marketing Minted | 21991270.00 | 31695206.00 | 9703936 | 44.13 |
| HR Minted | 0.00 | 0.00 | 0 | 0 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 20.94
* End Block Exchange Rate, USD/1M tJOY: 20.54
* Inflation, %: 1.87

Negative value indicates deflation

## 3.0 Council

* Council session #: 46
* Number of council members: 12
* Total number of proposals: 12
* Total number of Approved proposals: 16

### 3.1 Elections

| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 18 |
| Total Applicant Stake       | 217021999 |
| Total Votes                 | 19 |

## 4 Roles

### 4.1 Validator Information

* Block generation time (average): 6.01

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 48 / 75 | 48 / 75 | 0 |
| Validator Total Stake      | 523128961 | 530107185 | 1.33 |

### 4.2 Curators
* [openings for contentWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/curators)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 8 | 8 | 0 |
| Total  Stake | 500000 | 500000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 11.8 |
| 16 | [@kira_skipper](https://pioneer.joystreamstats.live/#/members/kira_skipper) | active | 13 | 1.3 | 35.9 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 13 | 1.3 | 32.5 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 13 | 1.3 | 28.1 |
| 23 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 73 | 6.9 | 37.1 |
| 24 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 13 | 1.3 | 11.8 |
| 27 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 13 | 1.3 | 9.7 |
| 28 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 13 | 1.3 | 9.7 |


### 4.3 Storage Providers
* [openings for storageWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/storageProviders)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 11 | 11 | 0 |
| Total  Stake | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 13 | 1.1 | 30.8 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 13 | 1.0 | 29.2 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 13 | 1.1 | 29.8 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 13 | 1.0 | 25.7 |
| 16 | [@plycho](https://pioneer.joystreamstats.live/#/members/plycho) | active | 13 | 1.1 | 26.4 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 13 | 1.0 | 25.5 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 3 | 0.2 | 20.6 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 13 | 1.1 | 19.7 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 43 | 3.6 | 48.7 |


### 4.4 Distribution
* [openings for distributionWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/distribution)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 14 | 14 | 0 |
| Total  Stake | 12000000 | 12000000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 2 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 23 | 2.1 | 11.5 |
| 3 | [@razumv](https://pioneer.joystreamstats.live/#/members/razumv) | active | 17 | 1.5 | 9.6 |
| 4 | [@art_khabibullin](https://pioneer.joystreamstats.live/#/members/art_khabibullin) | active | 3 | 0.2 | 4.7 |
| 5 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 80 | 7.2 | 34.0 |
| 6 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 5 | 0.5 | 5.3 |
| 7 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 5 | 0.5 | 6.1 |
| 8 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 53 | 4.8 | 14.7 |
| 9 | [@leet_joy](https://pioneer.joystreamstats.live/#/members/leet_joy) | active | 61 | 5.5 | 17.9 |
| 10 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 21 | 1.9 | 9.4 |
| 11 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 42 | 3.8 | 7.0 |
| 12 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 53 | 4.8 | 10.8 |
| 13 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 3 | 0.3 | 0.8 |
| 14 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 0 | 0.0 | 0.1 |
| 15 | [@alexznet](https://pioneer.joystreamstats.live/#/members/alexznet) | active | 14 | 1.3 | 3.6 |


### 4.5 Operations
* [openings for operationsWorkingGroupAlpha](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupAlpha)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 23 | 23 | 0 |
| Total  Stake | 1850000 | 1850000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 40 | 0.7 | 85.9 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 69 | 1.0 | 50.4 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 14 | 0.3 | 72.0 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 69 | 1.0 | 27.1 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 69 | 1.0 | 29.8 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 0.2 | 30.6 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 28 | 0.4 | 10.3 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 1.6 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.1 | 3.5 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.1 | 5.0 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 3 | 0.1 | 9.5 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 33 | 0.5 | 68.3 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.1 | 6.6 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 0.3 | 19.6 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 3 | 0.1 | 5.5 |
| 45 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 3 | 0.0 | 7.0 |
| 48 | [@vlodkowjs](https://pioneer.joystreamstats.live/#/members/vlodkowjs) | active | 28 | 0.4 | 7.5 |
| 49 | [@darcksday](https://pioneer.joystreamstats.live/#/members/darcksday) | active | 28 | 0.4 | 7.5 |
| 50 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 3 | 0.0 | 1.6 |
| 51 | [@igor171](https://pioneer.joystreamstats.live/#/members/igor171) | active | 3 | 0.0 | 1.6 |
| 55 | [@ars44](https://pioneer.joystreamstats.live/#/members/ars44) | active | 69 | 1.0 | 14.3 |
| 56 | [@oskarte](https://pioneer.joystreamstats.live/#/members/oskarte) | active | 3 | 0.0 | 1.6 |
| 57 | [@arsonque](https://pioneer.joystreamstats.live/#/members/arsonque) | active | 3 | 0.0 | 1.6 |


### 4.6 Marketing
* [openings for operationsWorkingGroupBeta](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupBeta)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 11 | 11 | 0 |
| Total  Stake | 600000 | 600000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@leet_joy](https://pioneer.joystreamstats.live/#/members/leet_joy) | active | 87 | 8.4 | 27.6 |
| 1 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 4 | 0.4 | 1.4 |
| 2 | [@marat_mu](https://pioneer.joystreamstats.live/#/members/marat_mu) | active | 4 | 0.4 | 1.4 |
| 3 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 4 | 0.4 | 1.4 |
| 4 | [@adovrn](https://pioneer.joystreamstats.live/#/members/adovrn) | active | 0 | 0.0 | 0.0 |
| 5 | [@kriptos](https://pioneer.joystreamstats.live/#/members/kriptos) | active | 0 | 0.0 | 0.0 |
| 6 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 0.0 |
| 7 | [@kira_skipper](https://pioneer.joystreamstats.live/#/members/kira_skipper) | active | 0 | 0.0 | 0.0 |
| 8 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 0 | 0.0 | 0.0 |
| 9 | [@oskarte](https://pioneer.joystreamstats.live/#/members/oskarte) | active | 0 | 0.0 | 0.0 |
| 10 | [@abramaria_](https://pioneer.joystreamstats.live/#/members/abramaria_) | active | 0 | 0.0 | 0.0 |


### 4.7 HR
* [openings for operationsWorkingGroupGamma](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupGamma)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 1 | 1 | 0 |
| Total  Stake | 1000000 | 1000000 | 0 |



## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3416|  3426 | 0.29 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 15476 | 15692  |  1.4 |
| Size of content (MB)    |  3699507.91 |  3773575.73 | 2 |
| Number of channels      |  976 | 987 | 1.13 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 964 | 970 | 0.62 |
| Number of posts      | 11363 | 11553 | 1.67 |
