# Tokenomics + Network Report

This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information

* Block range: 4798800 - 4899599
* Date Range: 03/09/2022 20:50:18 - 03/16/2022 21:09:30
* Council session #: 47
* Term Duration [s]: 605952
* Ideal Term Duration [s]: 604794
* Difference: 1158s (19 minutes)
* Average Block Time: 6.011s

## 2.0 Tokenomics

### 2.1 Token generation breakdown

| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  3013496436 | 2958487576 | -1.83 |
| USD Pool |  61845.91 | 57826.04 | -6.5 |

| Role                | Value        |
|---------------------|--------------|
| Total Tokens Burned | 203233757 |
| Spending Proposals (Executed) | 25841014 |
| Bounties paid       | 19801744 |
| Validator Role      | 5956690 |
| Council | 26084014 |
| Curators | 14812035 |
| Storage Providers | 13817104 |
| Distribution | 30900226 |
| Operations | 46384028 |
| Marketing | 8756264 |
| HR | 0 |


### 2.2 Fiat Pool

| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool |  61845.91 | 57826.04 | -6.5 |



### 2.3 Mints

| Minted per Role             | Start Block           | End Block | Difference | % Change |
|-----------------------------|-----------------------|-----------|------------|----------|
| Council Total Minted | 1572816411.00 | 1598900425.00 | 26084014 | 1.66 |
| Curators Minted | 340347628.00 | 355159663.00 | 14812035 | 4.35 |
| Storage Providers Minted | 311398466.00 | 325215570.00 | 13817104 | 4.44 |
| Distribution Minted | 135326055.00 | 166226281.00 | 30900226 | 22.83 |
| Operations Minted | 511958567.00 | 558342595.00 | 46384028 | 9.06 |
| Marketing Minted | 31851164.00 | 40607428.00 | 8756264 | 27.49 |
| HR Minted | 0.00 | 0.00 | 0 | 0 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 20.48
* End Block Exchange Rate, USD/1M tJOY: 19.55
* Inflation, %: 4.55

Negative value indicates deflation

## 3.0 Council

* Council session #: 47
* Number of council members: 12
* Total number of proposals: 14
* Total number of Approved proposals: 15

### 3.1 Elections

| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 19 |
| Total Applicant Stake       | 331578999 |
| Total Votes                 | 11 |

## 4 Roles

### 4.1 Validator Information

* Block generation time (average): 6.01

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 48 / 75 | 45 / 75 | -6.25 |
| Validator Total Stake      | 530107185 | 673858587 | 27.12 |

### 4.2 Curators
* [openings for contentWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/curators)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 8 | 8 | 0 |
| Total  Stake | 500000 | 500000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 11.9 |
| 16 | [@kira_skipper](https://pioneer.joystreamstats.live/#/members/kira_skipper) | active | 13 | 1.2 | 37.1 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 13 | 1.3 | 33.8 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 13 | 1.3 | 29.4 |
| 23 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 73 | 7.1 | 44.2 |
| 24 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 13 | 1.3 | 13.1 |
| 27 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 13 | 1.3 | 11.0 |
| 28 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 13 | 1.3 | 11.0 |


### 4.3 Storage Providers
* [openings for storageWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/storageProviders)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 11 | 11 | 0 |
| Total  Stake | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 13 | 1.3 | 32.1 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 13 | 1.3 | 30.6 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 13 | 1.3 | 31.1 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 13 | 1.3 | 27.1 |
| 16 | [@plycho](https://pioneer.joystreamstats.live/#/members/plycho) | active | 13 | 1.3 | 27.7 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 13 | 1.3 | 26.9 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 3 | 0.3 | 20.8 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 13 | 1.3 | 21.0 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 43 | 4.4 | 53.0 |


### 4.4 Distribution
* [openings for distributionWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/distribution)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 14 | 15 | 7.14 |
| Total  Stake | 12000000 | 13000000 | 8.33 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 2 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 23 | 2.0 | 13.5 |
| 3 | [@razumv](https://pioneer.joystreamstats.live/#/members/razumv) | active | 17 | 1.5 | 11.0 |
| 4 | [@art_khabibullin](https://pioneer.joystreamstats.live/#/members/art_khabibullin) | active | 3 | 0.2 | 4.9 |
| 5 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 80 | 6.9 | 40.9 |
| 6 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 5 | 0.5 | 5.7 |
| 7 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 5 | 0.4 | 6.5 |
| 8 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 53 | 4.6 | 19.3 |
| 9 | [@leet_joy](https://pioneer.joystreamstats.live/#/members/leet_joy) | active | 61 | 4.8 | 22.8 |
| 10 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 0 | 0.5 | 9.9 |
| 11 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 42 | 3.5 | 10.4 |
| 12 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 53 | 4.4 | 15.1 |
| 13 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 3 | 0.3 | 1.1 |
| 14 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 0 | 0.0 | 0.1 |
| 15 | [@alexznet](https://pioneer.joystreamstats.live/#/members/alexznet) | active | 14 | 1.3 | 4.8 |
| 16 | [@np900](https://pioneer.joystreamstats.live/#/members/np900) | active | 5 | 0.2 | 0.2 |


### 4.5 Operations
* [openings for operationsWorkingGroupAlpha](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupAlpha)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 23 | 23 | 0 |
| Total  Stake | 1850000 | 1850000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 40 | 3.7 | 89.6 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 69 | 6.5 | 56.9 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 14 | 1.3 | 73.2 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 69 | 6.3 | 33.3 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 69 | 6.3 | 36.1 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 1.3 | 32.0 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 28 | 2.5 | 12.8 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 1.6 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.3 | 3.8 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.3 | 5.3 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 3 | 0.3 | 9.8 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 33 | 3.0 | 71.3 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.4 | 6.9 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 0 | 0.9 | 20.6 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 3 | 0.3 | 5.8 |
| 45 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 3 | 0.3 | 7.2 |
| 48 | [@vlodkowjs](https://pioneer.joystreamstats.live/#/members/vlodkowjs) | active | 28 | 2.5 | 10.1 |
| 49 | [@darcksday](https://pioneer.joystreamstats.live/#/members/darcksday) | active | 28 | 2.5 | 10.1 |
| 50 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 3 | 0.3 | 1.9 |
| 51 | [@igor171](https://pioneer.joystreamstats.live/#/members/igor171) | active | 3 | 0.3 | 1.9 |
| 55 | [@ars44](https://pioneer.joystreamstats.live/#/members/ars44) | active | 100 | 7.0 | 21.3 |
| 56 | [@oskarte](https://pioneer.joystreamstats.live/#/members/oskarte) | active | 3 | 0.3 | 1.9 |
| 57 | [@arsonque](https://pioneer.joystreamstats.live/#/members/arsonque) | active | 3 | 0.3 | 1.9 |


### 4.6 Marketing
* [openings for operationsWorkingGroupBeta](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupBeta)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 11 | 11 | 0 |
| Total  Stake | 600000 | 600000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@leet_joy](https://pioneer.joystreamstats.live/#/members/leet_joy) | active | 87 | 7.6 | 35.4 |
| 1 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 4 | 0.4 | 1.8 |
| 2 | [@marat_mu](https://pioneer.joystreamstats.live/#/members/marat_mu) | active | 4 | 0.4 | 1.7 |
| 3 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 4 | 0.4 | 1.7 |
| 4 | [@adovrn](https://pioneer.joystreamstats.live/#/members/adovrn) | active | 0 | 0.0 | 0.0 |
| 5 | [@kriptos](https://pioneer.joystreamstats.live/#/members/kriptos) | active | 0 | 0.0 | 0.0 |
| 6 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 0.0 |
| 7 | [@kira_skipper](https://pioneer.joystreamstats.live/#/members/kira_skipper) | active | 0 | 0.0 | 0.0 |
| 8 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 0 | 0.0 | 0.0 |
| 9 | [@oskarte](https://pioneer.joystreamstats.live/#/members/oskarte) | active | 0 | 0.0 | 0.0 |
| 10 | [@abramaria_](https://pioneer.joystreamstats.live/#/members/abramaria_) | active | 0 | 0.0 | 0.0 |


### 4.7 HR
* [openings for operationsWorkingGroupGamma](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupGamma)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 1 | 1 | 0 |
| Total  Stake | 1000000 | 1000000 | 0 |



## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3426|  3434 | 0.23 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 15692 | 15887  |  1.24 |
| Size of content (MB)    |  3773575.73 |  3864285.93 | 2.4 |
| Number of channels      |  987 | 991 | 0.41 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 970 | 976 | 0.62 |
| Number of posts      | 11553 | 11757 | 1.77 |
